{ "translations": {
    "Cannot write into \"config\" directory!" : "No es pot escriure al directori \"config\"!",
    "This can usually be fixed by giving the webserver write access to the config directory" : "Això normalment es pot solucionar donant al servidor web permís d'escriptura al directori de configuració",
    "See %s" : "Vegeu %s",
    "Or, if you prefer to keep config.php file read only, set the option \"config_is_read_only\" to true in it." : "O, si preferiu mantenir el fitxer config.php només de lectura, establiu-hi l’opció \"config_is_read_only\" com a certa (true).",
    "This can usually be fixed by giving the webserver write access to the config directory. See %s" : "Això normalment es pot solucionar donant al servidor web permís d'escriptura al directori de configuració. Vegeu %s",
    "Or, if you prefer to keep config.php file read only, set the option \"config_is_read_only\" to true in it. See %s" : "O, si preferiu mantenir el fitxer config.php només de lectura, establiu-hi l’opció \"config_is_read_only\" com a certa (true). Vegeu %s",
    "The files of the app %1$s were not replaced correctly. Make sure it is a version compatible with the server." : "Els fitxers de l’aplicació %1$s no s’han substituït correctament. Assegureu-vos que és una versió compatible amb el servidor.",
    "Sample configuration detected" : "S'ha detectat una configuració d'exemple",
    "It has been detected that the sample configuration has been copied. This can break your installation and is unsupported. Please read the documentation before performing changes on config.php" : "S'ha detectat que la configuració d'exemple ha estat copiada. Això no està suportat, i podria corrompre la vostra instalació. Si us plau, llegiu la documentació abans de fer cap canvi a config.php",
    "%1$s and %2$s" : "%1$s i %2$s",
    "%1$s, %2$s and %3$s" : "%1$s, %2$s i %3$s",
    "%1$s, %2$s, %3$s and %4$s" : "%1$s, %2$s, %3$s i %4$s",
    "%1$s, %2$s, %3$s, %4$s and %5$s" : "%1$s, %2$s, %3$s, %4$s i %5$s",
    "Education Edition" : "Edició educativa",
    "Enterprise bundle" : "Paquet empresarial",
    "Groupware bundle" : "Paquet de treball en grup",
    "Social sharing bundle" : "Paquet social",
    "PHP %s or higher is required." : "Es requereix PHP %s o superior.",
    "PHP with a version lower than %s is required." : "Es requereix PHP amb versió inferior a %s.",
    "%sbit or higher PHP required." : "Es requereix PHP de %s bits o superior.",
    "Following databases are supported: %s" : "S'admeten les següents bases de dades: %s",
    "The command line tool %s could not be found" : "No s’ha trobat l’eina de línia d’ordres %s",
    "The library %s is not available." : "La llibreria %s no està disponible.",
    "Library %1$s with a version higher than %2$s is required - available version %3$s." : "Es requereix la llibreria %1$s amb una versió superior a %2$s - la versió disponible és %3$s.",
    "Library %1$s with a version lower than %2$s is required - available version %3$s." : "Es requereix la llibreria %1$s amb una versió inferior a %2$s - la versió disponible és %3$s.",
    "Following platforms are supported: %s" : "S'admeten les següents plataformes: %s",
    "Server version %s or higher is required." : "Es requereix una versió de servidor %s o superior.",
    "Server version %s or lower is required." : "Es requereix una versió de servidor %s o inferior.",
    "Logged in user must be an admin or sub admin" : "L'usuari que ha iniciat la sessió ha de ser un administrador o un subadministrador",
    "Logged in user must be an admin" : "L'usuari que ha iniciat la sessió ha de ser un administrador",
    "Wiping of device %s has started" : "Ha començat la neteja del dispositiu %s ",
    "Wiping of device »%s« has started" : "Ha començat la neteja del dispositiu  »%s« ",
    "»%s« started remote wipe" : "»%s« ha començat la neteja remota",
    "Device or application »%s« has started the remote wipe process. You will receive another email once the process has finished" : "El dispositiu o aplicació »%s« ha començat el procés de neteja remota, Rebreu un altre correu un cop que el procés finalitzi.",
    "Wiping of device %s has finished" : "S'ha enllestit la neteja del dispositiu %s",
    "Wiping of device »%s« has finished" : "S'ha enllestit la neteja del dispositiu  »%s« ",
    "»%s« finished remote wipe" : "S'ha enllestit la neteja remota de »%s« ",
    "Device or application »%s« has finished the remote wipe process." : "El dispositiu o aplicació »%s« ha enllestit el procés de neteja remota.",
    "Remote wipe started" : "S'ha iniciat la neteja remota",
    "A remote wipe was started on device %s" : "S'ha engegat una neteja remota en el dispositiu %s",
    "Remote wipe finished" : "Ha finalitzat la neteja remota",
    "The remote wipe on %s has finished" : "Ha finalitzat la neteja remota a %s",
    "Authentication" : "Autenticació",
    "Unknown filetype" : "Tipus de fitxer desconegut",
    "Invalid image" : "Imatge no vàlida",
    "Avatar image is not square" : "La imatge de perfil no és quadrada",
    "today" : "avui",
    "tomorrow" : "demà",
    "yesterday" : "ahir",
    "_in %n day_::_in %n days_" : ["d'aquí a %n dia","d'aquí a %n dies"],
    "_%n day ago_::_%n days ago_" : ["fa %n dia","fa %n dies"],
    "next month" : "mes següent",
    "last month" : "el mes passat",
    "_in %n month_::_in %n months_" : ["d'aquí a %n mes","d'aquí a %n mesos"],
    "_%n month ago_::_%n months ago_" : ["fa %n mes","fa %n mesos"],
    "next year" : "any següent",
    "last year" : "l'any passat",
    "_in %n year_::_in %n years_" : ["d'aquí a %n any","d'aquí a %n anys"],
    "_%n year ago_::_%n years ago_" : ["fa %n any","fa %n anys"],
    "_in %n hour_::_in %n hours_" : ["d'aquí a %n hora","d'aquí a %n hores"],
    "_%n hour ago_::_%n hours ago_" : ["fa %n hora","fa %n hores"],
    "_in %n minute_::_in %n minutes_" : ["d'aquí a %n minut","d'aquí a %n minuts"],
    "_%n minute ago_::_%n minutes ago_" : ["fa %n minut","fa %n minuts"],
    "in a few seconds" : "d'aquí uns segons",
    "seconds ago" : "fa uns segons",
    "Module with ID: %s does not exist. Please enable it in your apps settings or contact your administrator." : "Mòdul amb l'ID: %s no existeix. Si us plau, activeu-lo a la configuració de les aplicacions o poseu-vos en contacte amb el vostre administrador.",
    "File name is a reserved word" : "El nom de fitxer és una paraula reservada",
    "File name contains at least one invalid character" : "El nom del fitxer conté almenys un caràcter no vàlid",
    "File name is too long" : "El nom del fitxer és massa gran",
    "Dot files are not allowed" : "No estan permesos els fitxers que comencin amb un punt",
    "Empty filename is not allowed" : "No estan permesos els noms de fitxers buits",
    "App \"%s\" cannot be installed because appinfo file cannot be read." : "L'aplicació \"%s\" no es pot instal·lar perquè el fitxer appinfo no es pot llegir.",
    "App \"%s\" cannot be installed because it is not compatible with this version of the server." : "L'aplicació \"%s\" no es pot instal·lar perquè no és compatible amb aquesta versió del servidor.",
    "__language_name__" : "Català",
    "This is an automatically sent email, please do not reply." : "Aquest és un correu electrònic enviat automàticament, si us plau no el respongueu.",
    "Help" : "Ajuda",
    "Apps" : "Aplicacions",
    "Settings" : "Paràmetres",
    "Log out" : "Tanca la sessió",
    "Users" : "Usuaris",
    "Unknown user" : "Usuari desconegut",
    "Overview" : "Resum",
    "Basic settings" : "Configuració bàsica",
    "Sharing" : "Compartició",
    "Security" : "Seguretat",
    "Groupware" : "Treball en grup",
    "Additional settings" : "Paràmetres addicionals",
    "Personal info" : "Informació personal",
    "Mobile & desktop" : "Mòbil i escriptori",
    "%s enter the database username and name." : "%s escriviu el nom d'usuari i el nom de la base de dades.",
    "%s enter the database username." : "%s escriviu el nom d'usuari de la base de dades.",
    "%s enter the database name." : "%s escriviu el nom de la base de dades.",
    "%s you may not use dots in the database name" : "%s no podeu fer servir punts en el nom de la base de dades",
    "Oracle connection could not be established" : "No s'ha pogut establir la connexió Oracle",
    "Oracle username and/or password not valid" : "Nom d'usuari i/o contrasenya d'Oracle no vàlids",
    "PostgreSQL username and/or password not valid" : "Nom d'usuari i/o contrasenya de PostgreSQL no vàlids",
    "You need to enter details of an existing account." : "Heu d’introduir els detalls d’un compte existent.",
    "Mac OS X is not supported and %s will not work properly on this platform. Use it at your own risk! " : "Mac OS X no té suport i %s no funcionarà correctament en aquesta plataforma. Feu-lo servir al vostre propi risc!",
    "For the best results, please consider using a GNU/Linux server instead." : "Per obtenir els millors resultats, si us plau plantegeu-vos fer servir un servidor GNU/Linux.",
    "It seems that this %s instance is running on a 32-bit PHP environment and the open_basedir has been configured in php.ini. This will lead to problems with files over 4 GB and is highly discouraged." : "Sembla que aquesta instància %s s'està executant en un entorn PHP de 32 bits i l'open_basedir s'ha configurat a php.ini. Això comportarà problemes amb fitxers de més de 4 GB i està molt poc recomanat.",
    "Please remove the open_basedir setting within your php.ini or switch to 64-bit PHP." : "Si us plau, suprimiu l’opció open_basedir del vostre php.ini o canvieu a PHP de 64 bits.",
    "Set an admin username." : "Establiu un nom d'usuari per l'administrador.",
    "Set an admin password." : "Establiu una contrasenya per l'administrador.",
    "Can't create or write into the data directory %s" : "No es pot crear o escriure al directori de dades %s",
    "Invalid Federated Cloud ID" : "ID de Núvol Federat no vàlid",
    "Sharing backend %s must implement the interface OCP\\Share_Backend" : "El rerefons de compartició %s ha d'implementar la interfície OCP\\Share_Backend",
    "Sharing backend %s not found" : "El rerefons de compartició %s no s'ha trobat",
    "Sharing backend for %s not found" : "El rerefons de compartició per a %s no s'ha trobat",
    "%1$s shared »%2$s« with you and wants to add:" : "%1$s us ha compartit »%2$s« i vol afegir:",
    "%1$s shared »%2$s« with you and wants to add" : "%1$s us ha compartit »%2$s« i vol afegir",
    "»%s« added a note to a file shared with you" : "»%s« ha afegit una anotació a un fitxer amb qui teniu compartit",
    "Open »%s«" : "Obre »%s«",
    "%1$s via %2$s" : "%1$s via %2$s",
    "You are not allowed to share %s" : "No se us permet compartir %s",
    "Can’t increase permissions of %s" : "No es poden augmentar els permisos de %s",
    "Files can’t be shared with delete permissions" : "No es poden compartir els fitxers amb permisos de supressió",
    "Files can’t be shared with create permissions" : "No es poden compartir els fitxers amb permisos de creació",
    "Expiration date is in the past" : "La data de caducitat és del passat",
    "Can’t set expiration date more than %s days in the future" : "No es pot establir la data de caducitat més de %s dies en el futur",
    "%1$s shared »%2$s« with you" : "%1$s us ha compartit »%2$s«",
    "%1$s shared »%2$s« with you." : "%1$s us ha compartit »%2$s«.",
    "Click the button below to open it." : "Feu clic al botó de sota per obrir-lo.",
    "The requested share does not exist anymore" : "La compartició sol·licitada ja no existeix",
    "Could not find category \"%s\"" : "No s'ha trobat la categoria \"%s\"",
    "Sunday" : "Diumenge",
    "Monday" : "Dilluns",
    "Tuesday" : "Dimarts",
    "Wednesday" : "Dimecres",
    "Thursday" : "Dijous",
    "Friday" : "Divendres",
    "Saturday" : "Dissabte",
    "Sun." : "Dg.",
    "Mon." : "Dl.",
    "Tue." : "Dt.",
    "Wed." : "Dc.",
    "Thu." : "Dj.",
    "Fri." : "Dv.",
    "Sat." : "Ds.",
    "Su" : "Dg.",
    "Mo" : "Dl.",
    "Tu" : "Dt.",
    "We" : "Dc.",
    "Th" : "Dj.",
    "Fr" : "Dv.",
    "Sa" : "Ds.",
    "January" : "Gener",
    "February" : "Febrer",
    "March" : "Març",
    "April" : "Abril",
    "May" : "Maig",
    "June" : "Juny",
    "July" : "Juliol",
    "August" : "Agost",
    "September" : "Setembre",
    "October" : "Octubre",
    "November" : "Novembre",
    "December" : "Desembre",
    "Jan." : "Gen.",
    "Feb." : "Febr.",
    "Mar." : "Març",
    "Apr." : "Abr.",
    "May." : "Maig",
    "Jun." : "Juny",
    "Jul." : "Jul.",
    "Aug." : "Ag.",
    "Sep." : "Set.",
    "Oct." : "Oct.",
    "Nov." : "Nov.",
    "Dec." : "Des.",
    "Only the following characters are allowed in a username: \"a-z\", \"A-Z\", \"0-9\", and \"_.@-'\"" : "Només es permeten els següents caràcters en un nom d’usuari: \"a-z\", \"A-Z\", \"0-9\" i \"_.@-'\"",
    "A valid username must be provided" : "Heu de facilitar un nom d'usuari vàlid",
    "Username contains whitespace at the beginning or at the end" : "El nom d’usuari conté espais en blanc al principi o al final",
    "Username must not consist of dots only" : "El nom d'usuari no pot està format només per punts",
    "A valid password must be provided" : "Heu de facilitar una contrasenya vàlida",
    "The username is already being used" : "El nom d'usuari ja està en ús",
    "Could not create user" : "No s'ha pogut crear l'usuari",
    "User disabled" : "Usuari desactivat",
    "Login canceled by app" : "Accés cancel·lat per l'App",
    "App \"%1$s\" cannot be installed because the following dependencies are not fulfilled: %2$s" : "L'aplicació \"%1$s\" no es pot instal·lar perquè no es compleixen les dependències següents: %2$s",
    "A safe place for all your data" : "un lloc segur per a les vostres dades",
    "File is currently busy, please try again later" : "El fitxer està ocupat actualment, si us plau torneu-ho a provar més tard",
    "Can't read file" : "No es pot llegir el fitxer",
    "Application is not enabled" : "L'aplicació no està activada",
    "Authentication error" : "Error d'autenticació",
    "Token expired. Please reload page." : "El testimoni ha expirat. Torneu a carregar la pàgina.",
    "No database drivers (sqlite, mysql, or postgresql) installed." : "No hi ha instal·lats controladors de bases de dades (sqlite, mysql o postgresql).",
    "Cannot write into \"config\" directory" : "No es pot escriure al directori \"config\"",
    "Cannot write into \"apps\" directory" : "No es pot escriure al directori \"apps\"",
    "This can usually be fixed by giving the webserver write access to the apps directory or disabling the appstore in the config file. See %s" : "Això normalment es pot solucionar donant al servidor web permís d'escriptura al directori d'aplicacions o desactivant el programa d’aplicació al fitxer de configuració. Vegeu %s",
    "Cannot create \"data\" directory" : "No es pot crear el directori \"data\"",
    "This can usually be fixed by giving the webserver write access to the root directory. See %s" : "Això normalment es pot solucionar donant al servidor web permís d'escriptura al directori arrel. Vegeu %s",
    "Permissions can usually be fixed by giving the webserver write access to the root directory. See %s." : "Els permisos generalment es poden solucionar donant al servidor web accés d’escriptura al directori arrel. Vegeu %s.",
    "Setting locale to %s failed" : "Ha fallat l'establiment a l'idioma %s",
    "Please install one of these locales on your system and restart your webserver." : "Si us plau, instal·leu un d'aquests fitxers de localització en el vostre sistema, i reinicieu el vostre servidor web.",
    "Please ask your server administrator to install the module." : "Si us plau, demaneu a l'administrador del sistema que instal·li el mòdul.",
    "PHP module %s not installed." : "El mòdul PHP %s no està instal·lat.",
    "PHP setting \"%s\" is not set to \"%s\"." : "El paràmetre de PHP \"%s\" no està configurat a \"%s\".",
    "Adjusting this setting in php.ini will make Nextcloud run again" : "Ajustant aquest paràmetre a php.ini, tornarà a funcionar Nextcloud",
    "mbstring.func_overload is set to \"%s\" instead of the expected value \"0\"" : "mbstring.func_overload està configurat a \"%s\" en comptes del valor esperat \"0\"",
    "To fix this issue set <code>mbstring.func_overload</code> to <code>0</code> in your php.ini" : "Per solucionar aquest problema configureu <code>mbstring.func_overload</code> a <code>0</code> en el vostre php.ini",
    "libxml2 2.7.0 is at least required. Currently %s is installed." : "Es requereix com a mínim libxml2 2.7.0. Actualment hi ha instal·lat %s.",
    "To fix this issue update your libxml2 version and restart your web server." : "Per solucionar aquest problema actualitzeu la vostra versió de libxml2 i reinicieu el servidor web.",
    "PHP is apparently set up to strip inline doc blocks. This will make several core apps inaccessible." : "Sembla que PHP està configurat per suprimir els blocs de documents en línia. Això farà que diverses aplicacions principals no siguin accessibles.",
    "This is probably caused by a cache/accelerator such as Zend OPcache or eAccelerator." : "Això probablement està provocat per un mecanisme de memòria cau/accelerador com Zend OPcache o eAccelerator.",
    "PHP modules have been installed, but they are still listed as missing?" : "S'han instal·lat mòduls PHP, però encara es llisten com una mancança?",
    "Please ask your server administrator to restart the web server." : "Si us plau, demaneu a l'administrador que reiniciï el servidor web.",
    "PostgreSQL >= 9 required" : "Es requereix PostgreSQL >= 9",
    "Please upgrade your database version" : "Si us plau, actualitzeu la versió de la vostra base de dades",
    "Please change the permissions to 0770 so that the directory cannot be listed by other users." : "Si us plau, canvieu els permisos a 0770 per tal que el directori no pugui ser llistat per altres usuaris.",
    "Your data directory is readable by other users" : "El vostre directori de dades és llegible per altres usuaris",
    "Your data directory must be an absolute path" : "El vostre directori de dades ha de ser un camí absolut",
    "Check the value of \"datadirectory\" in your configuration" : "Comproveu el valor de \"datadirectory\" a la vostra configuració",
    "Your data directory is invalid" : "El vostre directori de dades no és vàlid",
    "Ensure there is a file called \".ocdata\" in the root of the data directory." : "Assegureu-vos que hi ha un fitxer anomenat \".ocdata\" a l’arrel del directori de dades.",
    "Action \"%s\" not supported or implemented." : "L'acció \"%s\" no està suportada o implementada.",
    "Authentication failed, wrong token or provider ID given" : "Ha fallat l’autenticació, s’ha donat un identificador de proveïdor o un testimoni incorrecte",
    "Parameters missing in order to complete the request. Missing Parameters: \"%s\"" : "Falten paràmetres per completar la sol·licitud. Els paràmetres que falten són: \"%s\"",
    "ID \"%1$s\" already used by cloud federation provider \"%2$s\"" : "L'ID \"%1$s\" ja es fa servir pel proveïdor de la federació del núvol \"%2$s\"",
    "Cloud Federation Provider with ID: \"%s\" does not exist." : "El Proveïdor de la Federació de Núvol amb ID: \"%s\" no existeix.",
    "Could not obtain lock type %d on \"%s\"." : "No s'ha pogut obtenir un bloqueig tipus %d a \"%s\".",
    "Storage unauthorized. %s" : "Emmagatzematge no autoritzat. %s",
    "Storage incomplete configuration. %s" : "Configuració d'emmagatzematge incompleta. %s",
    "Storage connection error. %s" : "Error de connexió d’emmagatzematge. %s",
    "Storage is temporarily not available" : "Emmagatzematge temporalment no disponible",
    "Storage connection timeout. %s" : "Temps d’espera exhaurit en la connexió d’emmagatzematge. %s",
    "Create" : "Crea",
    "Change" : "Canvia",
    "Delete" : "Suprimeix",
    "Share" : "Comparteix",
    "Unlimited" : "Il·limitat",
    "Verifying" : "S'està verificant",
    "Verifying …" : "S'està verificant ...",
    "Verify" : "Verifica",
    "Sharing %s failed, because the backend does not allow shares from type %i" : "No s'ha pogut compartir %s perquè l'aplicació de fons no permet comparticions del tipus %i",
    "Sharing %s failed, because the file does not exist" : "No s'ha pogut compartir %s, perquè el fitxer no existeix",
    "Sharing %s failed, because you can not share with yourself" : "No s'ha pogut compartir %s, perquè no us podeu auto-compartir.",
    "Sharing %1$s failed, because the user %2$s does not exist" : "No s'ha pogut compartir %1$s, perquè l'usuari %2$s no existeix",
    "Sharing %1$s failed, because the user %2$s is not a member of any groups that %3$s is a member of" : "No s'ha pogut compartir %1$s, perquè l'usuari %2$s no és membre de cap grup dels que %3$s n'és membre",
    "Sharing %1$s failed, because this item is already shared with %2$s" : "No s'ha pogut compartir %1$s, perquè aquest element ja està compartit amb %2$s",
    "Sharing %1$s failed, because this item is already shared with user %2$s" : "No s'ha pogut compartir %1$s, perquè l'element ja està compartit amb l'usuari %2$s",
    "Sharing %1$s failed, because the group %2$s does not exist" : "No s'ha pogut compartir %1$s, perquè el grup %2$s no existeix",
    "Sharing %1$s failed, because %2$s is not a member of the group %3$s" : "No s'ha pogut compartir %1$s, perquè %2$s no és membre del grup %3$s",
    "You need to provide a password to create a public link, only protected links are allowed" : "Heu de proporcionar una contrasenya per crear un enllaç públic. Només es permeten els enllaços protegits",
    "Sharing %s failed, because sharing with links is not allowed" : "No s'ha pogut compartir %s, perquè no es permet compartir amb enllaços",
    "Not allowed to create a federated share with the same user" : "No està permés crear una compartició federada amb el mateix usuari",
    "Sharing %1$s failed, could not find %2$s, maybe the server is currently unreachable." : "La compartició de %1$s ha fallat, no es pot trobar %2$s, potser el servidor és inaccessible actualment.",
    "Share type %1$s is not valid for %2$s" : "La compartició tipus %1$s no és vàlida per %2$s",
    "Cannot set expiration date. Shares cannot expire later than %s after they have been shared" : "No es pot establir la data de caducitat. Els fitxers o carpetes compartits no poden caducar més tard de %s després d'haver-se compartit.",
    "Cannot set expiration date. Expiration date is in the past" : "No es pot establir la data de caducitat. La data de caducitat és del passat.",
    "Sharing failed, because the user %s is the original sharer" : "No s'ha pogut compartir, perquè l'usuari %s el l'autor original de la compartició",
    "Sharing %1$s failed, because the permissions exceed permissions granted to %2$s" : "No s'ha pogut compartir %1$s perquè els permisos excedeixen els permesos per a %2$s",
    "Sharing %s failed, because resharing is not allowed" : "No s'ha pogut compartir %s, perquè no es permet compartir de nou",
    "Sharing %1$s failed, because the sharing backend for %2$s could not find its source" : "No s'ha pogut compartir %1$s, perquè el rerefons de compartir per %2$s no pot trobar la seva font",
    "Sharing %s failed, because the file could not be found in the file cache" : "No s'ha pogut compartir %s, perquè el fitxer no s'ha trobat en el fitxer de memòria cau"
},"pluralForm" :"nplurals=2; plural=(n != 1);"
}